@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/*=================================================================================
	カッテネ
=================================================================================*/
.kattene {
	border: none !important;
	border-radius: unset !important;
	box-shadow: 0px 2px 5px 0 rgba(0,0,0,.26);
	background-color: #fafafa; /* 背景カラー */
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN',Helvetica, Meiryo, sans-serif;
	font-size: 16px;
	height: auto;
	line-height: 1.5;
	margin: 36px auto !important;
	padding: 12px 8px !important;
	overflow: hidden;
	width: 98% !important;
}
.kattene__imgpart {
	background: #fff;
	box-sizing: border-box;
	min-width: 150px;
	padding: 12px 0;
	vertical-align: middle;
}
.kattene__imgpart img {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.kattene__title>a {
	display: block;
	padding: 5px;
	color: #4392f1; /* タイトルのテキストカラー */
}
.kattene__description {
	color: rgba(0,0,0,0.54); /* 説明文のテキストカラー */
	font-size:0.7em !important;
	padding: 0 5px;
}
.kattene__btns {
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto !important;
	padding: 12px 5px !important;
	position: initial !important;
}
.kattene__btns > div {
	border-radius: 8px;
}
@media screen and (min-width: 901px){
.kattene__btns > div {
	width: 49% !important;
}
}
@media screen and (max-width: 900px) {
.kattene__imgpart {
	width: 100%;
}
.kattene__title,
.kattene__description {
	text-align: center;
}
.kattene__btns {
	padding: 10px 5px !important;
}
.kattene__btns > div {
	width: 99% !important;
	margin: 3.5px auto !important;
}
}
/*  全ボタン共通  */
.kattene__btns a {
	margin: 0 !important;
	padding: 0 !important;
	border-radius: 8px !important;
	font-size: .8em !important;
	line-height: 30px !important;
	letter-spacing:0;
	-webkit-box-shadow: none !important;
	box-sizing: border-box;
	box-shadow: none !important;
}
.kattene__btns a:hover {
	background: #ffffff !important;
	opacity: 1;
}
/* ボタンオレンジ */
.kattene__btn.__orange {
	border: 2px solid #ff9901 !important;
}
.kattene__btn.__orange:hover{
	color: #ff9901 !important;
}
/* ボタンブルー */
.kattene__btn.__blue{
	border: 2px solid #007dcd !important; 
}
.kattene__btn.__blue:hover{
	color: #007dcd !important;
}
/* ボタンレッド */
.kattene__btn.__red {
	border: 2px solid #c20004 !important; 
}
.kattene__btn.__red:hover{
	color: #c20004 !important;
}
/* ボタングリーン */
.kattene__btn.__green {
	border: 2px solid #0BBD80 !important; 
}
.kattene__btn.__green:hover {
	color: #0BBD80 !important;
}
/* ボタンピンク */
.kattene__btn.__pink {
	border: 2px solid #e1325b !important; 
}
.kattene__btn.__pink:hover {
	color: #e1325b !important;
}
/* ボタンメルカリレッド */
.kattene__btn.__mred {
	border: 2px solid #ff0211 !important; 
}
.kattene__btn.__mred:hover {
	color: #ff0211 !important;
}
/* WordPressで自動挿入されたPタグの余白を消す */
.kattene p {
	margin: 0;
	padding: 0;
}

/* カッテネ用マイクロコピーカスタマイズ */
.amazonlink {
	background: #ffffff !important;
	color: #FF4D4A;
	flex-basis: 100%;
    line-height: 1;
	font-size: 12px;
	font-weight: 700;
	padding: 4px;
	border-radius: 8px;
}
.rakutenlink {
	background: #ffffff !important;
	color: #FF4D4A;
	flex-basis: 100%;
    line-height: 1;
	font-size: 12px;
	font-weight: 700;
	padding: 4px;
	border-radius: 8px;
}
.yahoolink {
	background: #ffffff !important;
	color: #FF4D4A;
	flex-basis: 100%;
    line-height: 1;
	font-size: 12px;
	font-weight: 700;
	padding: 4px;
	border-radius: 8px;
}
.aulink {
	background: #ffffff !important;
	color: #FF4D4A;
	flex-basis: 100%;
    line-height: 1;
	font-size: 12px;
	font-weight: 700;
	padding: 4px;
	border-radius: 8px;
}
.mercarilink {
	background: #ffffff !important;
	color: #FF4D4A;
	flex-basis: 100%;
    line-height: 1;
	font-size: 12px;
	font-weight: 700;
	padding: 4px;
	border-radius: 8px;
}

/* 全体設定（BASE商品スライド表示） */
.css-carousel-slider5 {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.css-carousel-slider5 img {
    width: 100%;
    height: auto;
    vertical-align: top;
}

/* スライド設定 */
.css-carousel-slider5 .slide-wrap {
    width: 500%;
    position: absolute;
    display: flex;
    top: 0;
    left: 0;
    z-index: 0;
    animation: css-carousel-slider5 25s infinite;
    animation-delay: 2s;
}
.css-carousel-slider5 .slide-wrap-main {
    width: 100%;
    z-index: 1;
    animation: css-carousel-slider-main5 25s infinite;
    animation-delay: 2s;
}
.css-carousel-slider5 .slide {
    width: 100%;
}

/* スライダーアニメーションの設定 */
@keyframes css-carousel-slider5 {
    0% { transform: translateX(0); }

    16% { transform: translateX(calc(1 / 5 * -100%)); }
    20% { transform: translateX(calc(1 / 5 * -100%)); }

    36% { transform: translateX(calc(2 / 5 * -100%)); }
    40% { transform: translateX(calc(2 / 5 * -100%)); }

    56% { transform: translateX(calc(3 / 5 * -100%)); }
    60% { transform: translateX(calc(3 / 5 * -100%)); }

    76% { transform: translateX(calc(4 / 5 * -100%)); }
    80% { transform: translateX(calc(4 / 5 * -100%)); }

    96% { transform: translateX(calc(5 / 5 * -100%)); }
    100% { transform: translateX(calc(5 / 5 * -100%)); }
}

@keyframes css-carousel-slider-main5 {
    0% { transform: translateX(100%); }
    80% { transform: translateX(100%); }
    96% { transform: translateX(0%);}
}

/* アプリーチ用CSS */
.appreach {
  text-align: left;
  padding: 10px;
  border: 1px solid #7C7C7C;
  overflow: hidden;
}
.appreach:after {
  content: "";
  display: block;
  clear: both;
}
.appreach p {
  margin: 0;
}
.appreach a:after {
  display: none;
}
.appreach__icon {
  float: left;
  border-radius: 10%;
  overflow: hidden;
  margin: 0 3% 0 0 !important;
  width: 25% !important;
  height: auto !important;
  max-width: 120px !important;
}
.appreach__detail {
  display: inline-block;
  font-size: 20px;
  line-height: 1.5;
  width: 72%;
  max-width: 72%;
}
.appreach__detail:after {
  content: "";
  display: block;
  clear: both;
}
.appreach__name {
  font-size: 16px;
  line-height: 1.5em !important;
  max-height: 3em;
  overflow: hidden;
}
.appreach__info {
  font-size: 12px !important;
}
.appreach__developper, .appreach__price {
  margin-right: 0.5em;
}
.appreach__posted a {
  margin-left: 0.5em;
}
.appreach__links {
  float: left;
  height: 40px;
  margin-top: 8px;
  white-space: nowrap;
}
.appreach__aslink img {
  margin-right: 10px;
  height: 40px;
  width: 135px;
}
.appreach__gplink img {
  height: 40px;
  width: 134.5px;
}
.appreach__star {
  position: relative;
  font-size: 14px !important;
  height: 1.5em;
  width: 5em;
}
.appreach__star__base {
  position: absolute;
  color: #737373;
}
.appreach__star__evaluate {
  position: absolute;
  color: #ffc107;
  overflow: hidden;
  white-space: nowrap;
}

/** Contact Form 7カスタマイズ **/
/*「必須」*/
.pink-l{
	font-size:.9em;
	padding: 5px;
	background: #c97586;
	color: #fff;
	border-radius: 50%;
	margin-left:1em;
	margin-bottom:1em;
}

/*「任意」*/
.gre-l{
	font-size:.9em;
	padding: 5px;
	background: #556b2f;
	color: #fff;
	border-radius: 50%;
	margin-left:1em;
	margin-bottom:1em;
}

.age{
width:20%;
}

.wpcf7 .ichikidou input[type=date], input[type=email], input[type=number], input[type=password], input[type=tel], input[type=text], input[type=url], select, textarea {
border-radius:10px;
}

.ichikidou {
	  position: relative;
    background: #fbfaf5;/*背景色*/
  box-shadow:0 0 5px rgba(0,0,0,.2);  padding: 1em;
  width: 100%;
    margin: 2em 0;
    color: #2c2c2f;
}

.ichikidou p {
  color: #65513f;
  padding: 10px;
}

.wpcf7 input {
 margin-bottom: 15px;
}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
	        width: 100%;
}

.wpcf7-textarea {
	        width: 100%;
}

.wpcf7 .wpcf7-submit{
	cursor: not-allowed;
    width: 100%;
padding: 15px;
margin: 0 10px 25px 5px;
margin-top: 20px!important;
border-radius: 15px;
background-color: #44617b;
color: #fff;
font-size: 1.1rem;
font-weight: bold;
}